Subject: Re: Confirming appointment
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Thu, 22 Aug 2013 08:36:18 -0400

Hello Tonya.
I am going to have to cancel my appointment for Friday.  After further consideration, I have decided to utilize a local recruiter for future job search and career placement.  I do apologize for any inconvenience this may have caused.  I am also requesting to be opted out of your contact lists. I appreciate your assistance in regards to this matter.
Thank you,
Michael Bishop

From: [email-masked] 
Sent: Wednesday, August 21, 2013 5:47 PM
To: [email-masked] 
Subject: Confirming appointment

Hi Michael,

Thank you for your time on the phone today. This is to confirm your phone appointment on Friday August 23rd with Mr. Seracino at 12:00 noon (eastern). Please be sure to be available at your computer. He is looking forward to talking with you.

Enjoy the rest of your week,

Tonya Sunderland, Executive Assistant
SET
866.664.7256